<?xml version='1.0' encoding='Shift_JIS'?>
<!--
 ******************************************************************** 
 sticker sample
 
 export : remote database -> csv file   
  
 ******************************************************************** 
-->
<sticker version="0.01" debug="true">
	<debug>Server definition</debug>
	<servers>
		<server name="your-server" driver="driver name"
			url="jdbc url" user="your name"
			pass="password" autocommit="false" />
	</servers>

	<debug>export to csv file from server</debug>
	<connect name="your-server">
		<debug>employee_table-->export.csv</debug>
		<export destination="/export.csv" fileCharset="UTF8">
			select * from employee_table where sex = "woman";
		</export>
	</connect>
	<debug>export success</debug>

	<!-- exception definition -->
	<exception>
		<debug>export failure!</debug>
	</exception>
</sticker>